Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154459 - Extra-long package Summary makes progress bar jump up
Summary: Extra-long package Summary makes progress bar jump up
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 22:02 UTC by Mary Ellen Foster
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-12 03:11:14 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2005-04-11 22:02:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
During the progress-bar stage of installing, if a package being installed has an especially long Summary, it wraps onto two lines. This causes the progress bar to blip upwards briefly, and then back down as the next package has a shorter description.

This happened too fast for me to see which package it was, but I suspect system-config-lvm (see https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=154458).

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:


Additional info:

Comment 1 Jeremy Katz 2005-04-12 03:11:14 UTC
Fixed in CVS to cut summaries off at a reasonable point.


Note You need to log in before you can comment on or make changes to this bug.